Curator 3.5 + RHEL5


#1

Hello,

I am trying to use curator 3.5 with ES 1.7.6 for a customer. We would like to install curator on a RHEL5 server, but unfortunately i can only find package for RHEL 6 or 7.

Is there a package for RHEL 5 for curator 3 or an older version available ?

Thanks in advance


(Aaron Mildenstein) #2

There are no packages for RHEL5. You will need to install manually or via pip, if the Python version is compatible.


#3

Thanks for reply and confirmining my intuition.


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.